
#skip { position:absolute; left:-999em; }

/*
 *	Layout
 ********************************************************/
#content { position:relative; z-index:5; }
#main-wrapper { background:#fff url(/images/content-bg.gif) repeat-x 0 0; }
#main { padding:25px 0; overflow:auto; background:#fff url(/images/content-bg.gif) repeat-x 0 0; }

.section { float:left; width:920px; padding:0 0 0 50px; }
.main_box { float:left; width:525px; }

.wrapper { float:left; width:100%; }
.container { position:relative; margin:0 auto; width:990px; color:#333; text-align:left; }
.inner { padding:0 50px; }

.main-left { float:left; width:500px;  background-color:#f0f; }
.side-right { float:right; width:250px; background-color:#ff0; }

.side-text { float:right; margin-right:50px; width:263px; }

.halfcol-left { float:left; width:49%; }
.halfcol-right { float:right; width:49%; }

.col1 { float:left; width:263px; margin-right:50px; }
.col2 { float:left; width:263px; margin-right:50px; }
.col3 { float:right; width:263px; }

.main-text { float:left; width:555px; }
.main-text .section { padding:0; width:100%; }

#home_page .main-text { width:460px; margin-left:50px; padding-left:120px; background:#fff url(/images/circles.png) no-repeat 0 35px; }


/*
 *	Header
 ********************************************************/
#header-wrapper { position:relative; z-index:100; background:#fff url(/images/header-bg.gif) repeat-x 0 100%; }
#header { height:80px; background:#fff url(/images/header-bg.gif) repeat-x 0 100%; }

#logo { margin:0 0 0 10px; }
#logo a { float:left; }

.phone { float:left; margin:15px 0 0 265px; color:#000; font-size:14px; text-transform:uppercase; font-weight:bold; }
.phone strong { display:block; color:#006f91; font-size:28px; font-family:"Times New Roman", Times, serif; }

.chat { float:right; margin:25px 5px 0 0; }
.chat a { float:right; width:219px; height:25px; background:transparent url(/images/chat.png) no-repeat 0 100%; text-indent:-999em; overflow:hidden; }

/*
 *	Navigation
 ********************************************************/
#nav-wrapper { position:relative; z-index:500; background:#333 url(/images/nav-bg.gif) repeat-x 0 100%; }
#nav { background:#333 url(/images/nav-bg.gif) repeat-x 0 100%; }

/* main nav */
ul#main_nav { margin:0 0 0 10px; float:left; height:40px; border-right:1px solid #575757; border-left:1px solid #030303; }
ul#main_nav li { float:left; margin:0; list-style:none; font-size:1.4em; border-right:1px solid #030303; border-left:1px solid #575757; } ul#main_nav li.mega { position:relative; }
ul#main_nav li li { font-size:1em; }
ul#main_nav li a.top-link { float:left; padding:0 28px; line-height:40px; color:#fff; text-decoration:none; white-space:nowrap; border-bottom:none; }
ul#main_nav li li a { color:#000; text-decoration:none; } ul#main_nav li li a:hover { color:#ff6900; }
ul#main_nav li.current a.top-link,
ul#main_nav li a.top-link:hover,
ul#main_nav li:hover a.top-link { background:#fe6900 url(/images/nav-hover.gif) repeat-x 0 100%; }

ul#main_nav ul.submenu { display:none; margin:0; padding:0 10px 0 0; position:absolute;  z-index:500; top:40px; left:0; background:#fff url(/images/navmenu-bg.gif) repeat-x 0 100%; border:1px solid #666; border-top:5px solid #ff6900; }
ul#main_nav ul.subcol3 { width:510px; }
ul#main_nav ul.subcol2 { width:350px; }
ul#main_nav ul.subcol1 { width:175px; } ul#main_nav li.menu { float:left; display:inline; margin:10px 0 0 10px; padding:0 0 20px 0; width:160px; font-size:1em; border:none; }
ul#main_nav li.menu ul { margin:0; float:left; width:160px; }
ul#main_nav li.menu a { display:block; }
ul#main_nav li.menu h3 { display:block; margin:0 0 10px 0; padding:0 0 2px 0; color:#006f91; font-size:1.2em; line-height:1.2em; font-weight:bold; border-bottom:1px solid #ccc; }
ul#main_nav li.menu h3.product-menu-title { height:60px; }
ul#main_nav li.menu h3 a strong { color:#006f91; }
ul#main_nav li.menu a span { color:#666; font-size:12px; line-height:1.4em; font-style:italic; font-weight:normal; }
ul#main_nav li.menu a:hover span { color:#ff6900; }
ul#main_nav li.menu li { margin:0; border:0; font-size:12px; line-height:1.1em; }
ul#main_nav li.menu li a {  float:left; width:160px; color:#333; padding:5px 0; }
ul#main_nav li.menu li a:hover {  color:#ff6900; }
ul#main_nav li > ul { top: auto; left: auto; }
ul#main_nav li:hover ul, ul#main_nav li.over ul{ display: block; }

.link-cart a, .link-cart a:hover { padding:0 !important; }
.link-cart a span, .link-cart a:hover span { display:block; padding:0 28px 0 53px; background:transparent url(/images/icon-cart.png) no-repeat 25px 50%; }


/*
 *	Top Section
 ********************************************************/
#top-wrapper { background:transparent url(/images/top-bg.gif) repeat-x 0 0; }
#top { color:#fff; background:transparent url(/images/top-bg2.jpg) no-repeat 50% 0; }
#top-inner { padding:1px 0 0 0; background:transparent url(/images/top-bg2.jpg) no-repeat 50% 0; }
.top-text-wrapper { position:relative; width:920px; color:#fff; margin:0; padding:0 20px 25px 50px;	 font-size:1.4em; }

/* products */
.product_box { vertical-align:middle; position:relative; width:575px; height:380px; color:#fff; padding:0 0 0 390px; }
.product_box2 { vertical-align:middle; position:relative; width:770px; color:#fff; padding:0 50px 10px 140px; }
.product_image { position:absolute; top:0; left:0; width:385px; height:380px; text-align:center; margin:0; } #product_page .product_image { width:133px; height:113px; }
.product_title { margin:25px 0 0 0; padding:0; }
.product_title a { display:block; overflow:hidden; } #faxman .product_title a, #product_page #faxman-top .product_title { width:167px; height:49px; background:transparent url(/images/faxman-text.png) no-repeat 50% 0; text-indent:-999em; } #imageman .product_title a, #product_page #imageman-top .product_title { width:228px; height:49px; background:transparent url(/images/imageman-text.png) no-repeat 50% 0; text-indent:-999em; } #faxmodems .product_title a, #product_page #faxmodems-top .product_title { margin-top:25px; width:238px; height:49px; background:transparent url(/images/faxmodems-text.png) no-repeat 50% 0; text-indent:-999em; }

.product_desc { margin:0; color:#cca700; font-size:2em; font-weight:bold; line-height:1.2em; }
.product_price { position:absolute; top:25px; right:25px; margin:0; color:#589200; font-size:1.6em; line-height:1.2em; text-transform:uppercase; } #faxmodems .product_price { margin-top:25px; }
ul.product_details li { list-style:none; padding:0 0 0 20px; line-height:1.3em; margin:1em 0; background:transparent url(/images/bullet.png) no-repeat 3px 6px; }
ul.product_btns { margin:0; }
.product_text { color:#fff; font-size:1.4em; line-height:1.3em; margin:1em 0; }

#main .product_text { color:#111 !important; font-size:1.2em; }
.panel { margin-bottom:5px; }

ul.product_info_btns li,
ul.product_btns li { margin:0 5px 0 0; padding:0; float:left; list-style:none; display:inline; font-size:1.8em; line-height:35px; }

#product_gallery_nav { position:absolute; right:10px; bottom:0; margin:0 0 20px 0; }
#product_gallery_nav li { margin:0; padding:0; float:left; display:inline; list-style:none; font-size:12px; line-height:12px; }
#product_gallery_nav a { float:left; margin:0 5px; padding:4px 2px; color:#999; width:18px; overflow:hidden; text-align:center; text-decoration:none; background-color:#01001a; border:1px solid #1259a5; } #product_gallery_nav a:hover { color:#ff6900; background-color:#fff; } #product_gallery_nav a.current_product { color:#fff; background-color:#ff6900; } 
#product_gallery_nav #prev a{ padding:4px 0; background:transparent url(/images/prev.png) no-repeat 50% 50%; text-indent:-999em; border:none; }
#product_gallery_nav #next a{ background:transparent url(/images/next.png) no-repeat 50% 50%; text-indent:-999em; border:none; }

ul.addtocart-list { float:left; width:100%; margin:0 0 25px 0; }
ul.addtocart-list li { margin:.25em 0 .25em 0; padding:0; list-style-image:none !important; list-style:none !important; }

.sidenav ul { margin:0; padding:15px; border-top:5px solid #487800; border-bottom:3px double #487800; border-left:1px solid #DFEBCD; border-right:1px solid #DFEBCD; }
.sidenav .version { margin:0 0 1em 0; list-style:none !important; list-style-image:none !important; font-weight:bold; color:#487800; }

/*
 *	Footer
 ********************************************************/
#footer-wrapper { position:relative; z-index:50; background:#fff url(/images/footer-bg.gif) repeat-x 0 0; }
#footer { padding:25px 0 10px 0; color:#666; height:125px; background:#fff url(/images/footer-bg.gif) repeat-x 0 0; }
#footer a, #footer a:hover { color:#666; }
#footer img{ display:inline; vertical-align:middle; }

.copyright { float:left; padding-left:10px; }
.sitemonitored { float:right; display:inline; color:#666; padding-right:10px; }


/*
 * General Styles
 ********************************************************/
.page_title { margin:0; padding:.75em 50px; font-weight:bold; font-size:3.6em; line-height:1.2em; color:#fff; }

.price { color:#487800; font-size:1.4em; }

.new { display:block; color:#f00; }

dl.sidebyside {}
dl.sidebyside dt { margin:.5em 0; float:left; clear:left; width:110px; text-align:right; }
dl.sidebyside dd { margin:.5em 0; float:right; clear:right; width:420px; }

.horizontal-nav { margin:0 0 0 50px; }
.horizontal-nav li { float:left; margin:0 5px 0 0; list-style-image:none !important; list-style:none !important; }

/* testimonials */
.testimonials { float:left; margin:25px 0; padding:20px 50px; width:890px; background-color:#eff5e6; }
.side-text .testimonials { padding:15px; width:233px; }
.testimonials blockquote { margin:0; }
.testimonials blockquote p { margin:0 0 .5em 0; color:#666; line-height:1.5em; background:transparent url(/images/quote.png) no-repeat 0 0; text-indent:20px; }
.testimonials blockquote p.attribution { margin:0; color:#006f91; font-size:1.2em; font-style:italic; text-align:right; background:none; }
.testimonials blockquote p.attribution a { display:inline; padding:0; background:none; color:#005282; border-bottom:1px dotted #679b41; }
.testimonials blockquote p.attribution a:hover { color:#0088cc; text-decoration:none; border-bottom:1px solid #679b41; }

/* 60 day guarantee */
.guarantee { float:left; width:351px; height:89px; margin:25px 0; padding:10px 10px 0 100px; background:transparent url(/images/guarantee_bg.gif) no-repeat 0 0; font-size:1.2em; font-style:italic; color:#000; vertical-align:middle; display:table-cell; }
.guarantee strong { font-size:1.6em; line-height:1.4em; font-style:normal; display:block; }

.side-text .guarantee { width:243px; height:155px; padding:10px 10px 0 10px; background:transparent url(/images/guarantee_bg_sm.gif) no-repeat 0 0; font-size:1.2em; line-height:1.5em; }
.side-text .guarantee strong { font-size:1.5em; line-height:1.2em; padding:0 0 10px 55px; }

/* 
 *
 Containers
 *
 */
.box { margin:25px 0 25px 0; padding:10px; border:1px solid #ccc; overflow:auto; }
.box h4 { margin:0 0 1em 0; }

.color-box { margin:0 10px; padding:15px 50px; background-color:#fcf3e4; }
.color-box2 { margin:2em 0; padding:15px 25px; background-color:#EFF5E6; overflow:auto; }

.breadcrumbs { margin:0 10px 25px 10px; padding:15px 50px; background-color:#fcf3e4; }
.breadcrumbs p { margin:0; }

/* 
 *
 Forms
 *
 */
/* Form lists */
.form-list li { margin:10px 0; list-style-image:none !important; list-style:none !important; }
.form-list label { float:left; width:150px; text-align:right; margin-right:15px; }
.form-list .textbox, select { width:200px; }
.form-list li.indent-li { margin:10px 0 10px 165px; }
.form-list li.indent-li label { float:none; width:auto; }

/* 
 *
 Tables
 *
 */
tr.table-highlight td { background-color:#FCF3E4; vertical-align:middle; }
tr.table-highlight h4 { margin:0; }
tr.table-highlight p { float:left; margin:0 0 5px 0; font-size:1em; }
tr.table-highlight #cart-btn { margin:0; }
.total-row td { font-size:1.6em; }

.myproducts-table ul { margin:0; }
.myproducts-table ul li { margin:0; font-size:1em; list-style-image:none !important; list-style:none !important; }

.info-table th, .info-table td { border:none; }
.info-table td { padding:10px 5px; background-color:#fff; border-bottom:1px dotted #999; }

.info-table2 { width:100%;   }

#price-table-imageman .thcol { }
#price-table-imageman .tdcol { width:15%; }
#price-table-faxman .tdcol { width:19%; }

#cart-btn { margin:10px 0 0 0; float:left; width: 130px;  text-align:left; padding-left:35px; background:transparent url(/images/cart-btn.png) no-repeat 0 0; }
#cart-btn:hover { background:transparent url(/images/cart-btn.png) no-repeat 0 -100px; }

/* 
 *
 Lists
 *
 */
#main ul li { list-style-image:url(/images/bullet.png); }
#main ul li li { list-style-image:url(/images/bullet2.gif); }

/* button lists */
.button-list { margin:0; float:right; }
.button-list li { float:right; margin:0 0 0 5px; display:inline; list-style:none; }

/* numbered lists */
ol.numbered { margin:10px 0; border-top:1px dotted #7BA241; }
ol.numbered li { margin:0; padding:10px 0 15px 0; list-style-image:none !important; list-style:none !important; float:left; width:100%; border-bottom:1px dotted #7BA241; }
ol.numbered .number { float:left; width:40px; font-size:3em; line-height:1.2em; font-weight:bold; color:#7BA241; }
ol.numbered .numbered-text { float:right; width:455px; }
ol.numbered h4 { margin:0 0 .2em 0; color:#000; font-weight:bold; }
 
/* 
 *
 Buttons
 *
 */
/* yellow button */
a.button { margin-bottom:25px; float:left; color:#000; font-size:14px; line-height:30px; font-weight:bold; text-decoration:none; background:transparent url(/images/button.gif) repeat-x 0 0; white-space:nowrap; }
a.button span { display:block; background:transparent url(/images/button.gif) no-repeat 0 -100px; }
a.button span span { display:block; padding:0 20px; background:transparent url(/images/button.gif) no-repeat 100% -200px; }

a.button:hover { color:#000; text-decoration:none; background:transparent url(/images/button.gif) repeat-x 0 -300px; }
a.button:hover span { background:transparent url(/images/button.gif) no-repeat 0 -400px; }
a.button:hover span span { background:transparent url(/images/button.gif) no-repeat 100% -500px; }

/* gray button */
a.button-gray { background:transparent url(/images/button-gray.gif) repeat-x 0 0; }
a.button-gray span { background:transparent url(/images/button-gray.gif) no-repeat 0 -100px; }
a.button-gray span span { background:transparent url(/images/button-gray.gif) no-repeat 100% -200px; }

a.button-gray:hover { background:transparent url(/images/button-gray.gif) repeat-x 0 -300px; }
a.button-gray:hover span { background:transparent url(/images/button-gray.gif) no-repeat 0 -400px; }
a.button-gray:hover span span { background:transparent url(/images/button-gray.gif) no-repeat 100% -500px; }

/* blue button */
a.button-blue { color:#fff; background:transparent url(/images/button-blue.gif) repeat-x 0 0; }
a.button-blue span { background:transparent url(/images/button-blue.gif) no-repeat 0 -100px; }
a.button-blue span span { background:transparent url(/images/button-blue.gif) no-repeat 100% -200px; }

a.button-blue:hover { color:#fff; background:transparent url(/images/button-blue.gif) repeat-x 0 -300px; }
a.button-blue:hover span { background:transparent url(/images/button-blue.gif) no-repeat 0 -400px; }
a.button-blue:hover span span { background:transparent url(/images/button-blue.gif) no-repeat 100% -500px; }

/* form button */
input.button { border:0; width:130px; height:30px; font-weight:bold; background:transparent url(/images/button.png) no-repeat 0 0; }
input.button:hover { background:transparent url(/images/button.png) no-repeat 0 -100px; }

/*
 * Pages
 ********************************************************/

/* 
 *
 Product pages
 *
 */
#product_gallery_page .section { margin-bottom:25px; }

.screenshots li { margin:0 25px 10px 0; height:150px; float:left; list-style-image:none !important; list-style:none !important; display:inline; }
.screenshots li img { width:150px; }
.screenshots li a { float:left; padding:5px; background-color:#ddd;  vertical-align:middle; }
.screenshots li a:hover { background-color:#ff6900; }
 
/* 
 *
 Press Center
 *
 */
ul.press-center-list { margin:0; }
ul.press-center-list li { margin:0; padding:15px 0; list-style-image:none !important; list-style:none !important; border-bottom:1px dotted #999; overflow:auto; }
ul.press-center-list li a { background-image:none; color:#333; text-decoration:none; }
ul.press-center-list li a:hover { color:#333; text-decoration:none; }
ul.press-center-list li a span { float:right; width:425px;  color:#ff6900; text-decoration:underline; }
ul.press-center-list li a:hover span { color:#FF9851; text-decoration:underline; }
ul.press-center-list li a strong { font-size:1.2em; }

/* 
 *
 Knowledgebase
 *
 */
/* knowledgebase categories */
.kbase-categories { margin:0; }
.kbase-categories li { float:left; margin:0 0 0 20px; width:110px; }
.kbase-categories li li { float:none; width:auto; }

/* search knowledgebase */
.search-kbase { margin:0; }
.search-kbase fieldset { margin:0; }
.search-kbase p { margin:0; }
.search-kbase .textbox { width:96%; margin:0 0 5px 0; }
.search-kbase label { line-height:2em; }

/* knowledgebase table */
.kbase-details-table { float:right; width:250px; }
.kbase-details-table td { border:1px solid #eee; background-color:#fff; font-size:11px; }

.rating-table td { border:1px solid #eee; background-color:#fff; }
td textarea { margin:0 0 10px 0; width:98%; }

/* 
 *
 Distributors
 *
 */
.distributors-list h4 { margin-bottom:0; }
.distributors-list h5 { margin:0; }
.distributors-list p { margin:0.5em 0; }
.distributors-list ul { margin-top:0; }

/* 
 *
 Blog
 *
 */
 .categorylist ul { margin:0; padding:15px; border-top:5px solid #487800; border-bottom:3px double #487800; border-left:1px solid #DFEBCD; border-right:1px solid #DFEBCD; }
 
 .search p { margin:0.5em 0; }
.search .search-title { margin:0 0 10px 0; font-size:1.4em; display:block; font-weight:bold; }
.search p input.textbox { width:97%; }

/* tagcloud */
.tagcloud { margin:0; white-space: normal; }
.tagcloud li { margin:0; display: inline; list-style:none;  }
.tagcloud a { margin-right: 3px; display: inline; }
.tagcloud a.biggest { font-size: 19px;  }
.tagcloud a.big { font-size: 17px; }
.tagcloud a.medium { font-size: 14px;  }
.tagcloud a.small { font-size: 12px; }
.tagcloud a.smallest { font-size: 10px; }

/* blog navigation */
.blog-nav { float:left; width:850px; padding:10px 10px 8px 10px; background-color:#EFF5E6; }
.blog-nav a { text-decoration:none; font-weight:bold; color:#333; }
.blog-nav a:hover { text-decoration:underline; }
.blog-nav .horizontal-nav { margin:0; }
.blog-nav .horizontal-nav li { margin:0 25px 0 0; font-size:12px; }
.blog-nav p { font-size:12px; }

/* posts */
.post .post-header { margin-bottom:15px; float:left; width:100%;}
.post .post-header p { margin:0; }
.post .post-title { margin-bottom:5px; }
.post .post-title a { color:#010053; text-decoration:none; }
.post .post-title a:hover { text-decoration:underline; }
.post .post-author { float:left; }
.post .post-pubDate { float:right; width:50%; text-align:right; clear:right; color:#666; }
.post .post-body { float:left; width:533px; clear:both; margin:0; padding:10px; border:1px solid #ccc; }
.post .post-footer { border-top:1px dotted #ccc; clear:both; float:left; width:533px; }
.post .post-footer p { margin:.25em 0; font-size:1.1em; }
.post .post-footer .tags { float:left }
.post .post-footer .categories { float:right }
.post .highlight { padding:5px 10px; font-size:1.1em; clear:both; }

/* side bar of blog */
.blog-side { margin:0; background-color:#EFF5E6; }
.blog-side li { margin:0; padding:10px; border-bottom:2px solid #fff; list-style-image:none !important; list-style:none !important; }
.blog-side li p { margin:0 0 .5em 0; }

/* 
 *
 Case Study
 *
 */
.casestudy .casestudy-img { float:left; text-align:center; width:290px; }
.casestudy .casestudy-body { margin-left:300px; } 
.casestudy .casestudy-q { background-color:#FCF3E4; padding:2px; font-size:1.4em; }

/* 
 *
 Faxman Comparison
 *
 */
.comparison-table th, .comparison-table td { text-align:center; vertical-align:middle; background-color:#fff; color:#000; }
.comparison-table tbody th { text-align:left; }
.comparison-table tbody th, .comparison-table tbody td { background-color:#EFF5E6;}
.comparison-table tbody .alt th, .comparison-table tbody .alt td { background-color:#FCF3E4;}
.comparison-table thead th { font-size:1.4em; vertical-align:bottom; }

/* 
 *
 News
 *
 */
.news-list li { margin:0.5em 0; }
.news-list em { color:#666; font-size:0.9em; }
.news-list p { margin:0.25em 0 0.75em 0; }


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
